Hay Day Sistem Gereksinimleri

Etiketler: , , , , , , ,

Sistem Gereksinimleri: iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (3. nesil), iPod touch (4. nesil), iPod touch (5. nesil) ve iPad ile uyumlu. IOS 4.3 veya üstü gerektirir. Bu uygulama iPhone 5 için optimize edilmiştir.

0 yorum :

Yorum Gönder